body {
  color: #FFFFFF;
  background-color: #446D8C;
  font-family: verdana,arial,helvetica,sans-serif;
}

table.master {
  color: #000000;
  background-color: #FFFFFF;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  width: 1048px;
}


table.content {
  color: #000000;
  background-color: #FFFFFF;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
}

p {
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 14px;
}

p.anzeige {
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 0px;
  margin-bottom: -8px;
  font-size: 12px;
  font-family: verdana,arial,helvetica,sans-serif;
}

p.anzeige_r {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 1px;
  font-size: 12px;
  font-family: verdana,arial,helvetica,sans-serif;
  text-align: left;
}

p.anzeige_l {
  margin-top: 0px;
  margin-left: 4px;
  margin-right: 0px;
  margin-bottom: 1px;
  font-size: 12px;
  font-family: verdana,arial,helvetica,sans-serif;
  text-align: left;
}

p.anzeige_f {
  margin-top: 6px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 12px;
  font-family: verdana,arial,helvetica,sans-serif;
  color: #000000;
}

p.center {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: center;
}

ul,li {
  margin-top: 0px;
  margin-left: 2px;
  margin-right: 2px;
  font-size: 12px;
}

.menue {
  list-style-type:none;
  margin-left: 0px;
  padding-left: 0px;
}

td.banner {
  background:url(../images/banner.gif);
  background-position: center;
}

a.jack,
a.jack a,
a.jack a:visited,
a.jack a:active  {
  margin-top: 0px;
  margin-left: 2px;
  margin-right: 0px;
  margin-bottom: 0px;
  width: 158px;
}

a.jack a:hover {
  margin-top: 0px;
  margin-left: 2px;
  margin-right: 0px;
  margin-bottom: 0px;
  width: 158px;
}

li.navi_banner {
  margin-top: -3px;
  margin-left: 2px;
  margin-right: 0px;
  margin-bottom: -3px;
  width: 162px;
  height: 206px;
  padding-top: 6px;
  text-align: center;
  vertical-align: middle;
 }

span.space {
  margin-left: 16px;
}

td.linke_seite {
  background-color: #BACBDB;
  color: #000000;
}

td.rechte_seite {
  background-color: #BACBDB;
  color: #000000;
}

td.mitte {
  text-align: center;
}

td.banner_mitte {
  text-align: center;
  padding-left: 0px;
  background-position: center;
}

td.link a {
  background-color: #C0C0C0;
  text-align: center;
  color: #003869;
  text-decoration: none;
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight: bold;
  font-size: 12px;
  height: 20px;
  width: 1048px;
  display: block;
  line-height: 20px;
}

td.link a:visited {
  background-color: #C0C0C0;
  color: #0068A0;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

td.link a:active {
  background-color: #C0C0C0;
  color: #004669;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

td.link a:hover {
  background-color: #C0C0C0;
  color: #446D8C;
  text-decoration: underline;
  font-weight: bold;
  font-size: 12px;
}

td.ueberschrift {
  text-align: center;
  color: #446D8C;
  background-color: #C0C0C0;
  font-weight: bold;
  padding: 2px 10px;
  font-size: 10pt;
  text-align: center;
}

tr.liste_weiss {
  background-color: #FFFFFF;
  color: #000000;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

tr.liste_blau {
  background-color: #BACBDB;
  color: #000000;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.menue li.allgemein a
 {
  color: #000000;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #BACBDB;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana, arial, helvetica, sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.allgemein a:hover,
.menue li.iso a:hover,
.menue li.din a:hover,
.menue li.alt a:hover,
.menue li.usa a:hover,
.menue li.gb a:hover
 {
  color: #FFFFFF;
  background-color: #446D8C;
  font-weight: normal;
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  text-decoration: none;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana, arial, helvetica, sans-serif;
  display: block;
}

.menue li.iso a
 {
  color: #000000;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #AAB4FD;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.din a
{
  color: #000000;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #AAe4eD;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid white;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.alt a
{
  color: #000000;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #AAA4AD;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid white;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.usa a
{
  color: #000000;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #3Aa4BD;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid white;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.gb a
{
  color: #000000;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #3Aa46D;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid white;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.werben a
{
  color: #FFFFFF;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  text-decoration: none;
  background-color: #A00000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid white;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: block;
  font-weight: normal;
}

.menue li.on
 {
  color: #FFFFFF;
  width: 156px;
  padding: 2px 2px 2px 2px;
  margin-right: -2px;
  background-color: #446D8C;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #000000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana, arial, helvetica, sans-serif;
  display: block;
  font-weight: normal;
}

.impressum {
  color: #9F9F9F;
  background-color: #C0C0C0;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
}

h1 {
  background-color: inherit;
  color: #000000;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 24pt;
  font-weight: bold;
  text-align: center;
}

h2 {
  background-color: inherit;
  color: #0068A0;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  text-align: center;
}

h3 {
  background-color: inherit;
  color: #003869;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12pt;
  font-weight: bold;
  font-style: italic;
  margin-left: 4px;
}

h4 {
  background-color: inherit;
  color: #A0A0A0;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 10pt;
  font-weight: normal;
  margin-left: 4px;
}

h5 {
  background-color: inherit;
  color: #689CD0;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 9pt;
  font-weight: bold;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
}

h6 {
  background-color: inherit;
  color: #689CD0;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 8pt;
  font-weight: bold;
  margin-left: 4px;
  text-align: justify;
}


td.footer_link {
  background-color: #BACBDB;
  text-align: center;
  color: #FFFFFF;
  text-decoration: none;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  width: 1048px;
}

.sponsor {
  color: #446D8C;
  margin-left: 3px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  text-decoration: none;
}

.sponsor:hover{
  font-family: verdana,arial,helvetica,sans-serif;
  text-decoration: underline;
}

font.GB {
  color: #000000;
  text-decoration: none;
  background-color: #3Aa46D;
  font-size: 14px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: inline;
  font-weight: normal;
}

font.USA {
  color: #000000;
  text-decoration: none;
  background-color: #3Aa4BD;
  font-size: 14px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: inline;
  font-weight: normal;
}

font.OLD {
  color: #000000;
  text-decoration: none;
  background-color: #AAA4AD;
  font-size: 14px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: inline;
  font-weight: normal;
}

font.werbung {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #800000;
  font-size: 14px;
  font-family: verdana,arial,helvetica,sans-serif;
  display: inline;
  font-weight: normal;
}


.link-button-wrapper {
    margin-left: 100px;
    margin-top: -24px;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    border-radius: 4px;
    background-color: #097BC0;
    box-shadow: 0px 2px 4px gray;
    display: block;
    width: 100px;
    height: 20px;
    border:1px solid #094BC0;
}
.link-button-wrapper > a {
    display:inline-table;
    cursor: pointer;
    text-decoration: none;
    height: 100%;
    width: 100%;
    text-align: center;
}
.link-button-wrapper > a > h1 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: #f7f8f8;
    font-size: 14px;
    font-family: verdana,arial,helvetica,sans-serif;
}

#cookieChoiceInfo a {
    background: #3b8dbd linear-gradient(to bottom, #73c4fa, #3b8dbd) repeat scroll 0 0;
    border-radius: 1px;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
    padding: 2px 5px;
    text-decoration: none;
}

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Arial;
  font-size: 14px;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 0.2s;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

/*Let's make it appear when the page loads*/
.overlay:target:before {
    display: none;
}
.overlay:before {
  content:"";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 9;
}
.overlay .popup {
  background: #fff;
  border-radius: 5px;
  width: 90%;
  position: fixed;
  top: 0;
  left: 5%;
  padding: 25px;
  margin: 70px auto;
  z-index: 10;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.overlay:target .popup {
    top: -100%;
    left: -100%;
}
@media screen and (max-width: 768px) {
  .box {
    width: 70%;
  }

  .overlay .popup {
    width: 70%;
    left: 15%;
  }


#d65e {
  position: fixed;
  top: 100px;
  margin-left: 7%;
  margin-right: 7%;
  width: 86%;
  height: 130px;
  background-color: #FFFFFF;
  opacity: .85;
  display: block;
  padding: 20% 0;
  color: #000000;
  border: 3px solid black;
  border-radius: 25px;
  box-shadow: 15px 15px 15px white inset, 15px 15px 15px;

  }

  #d65e * {
   text-align:center;
   margin:0 auto;
   display:block;
   filter:none;
   font: 14px Verdana,Arial,sans-serif;
   text-decoration:none;
   color: #000000;
   }
  #d65e ~ * {
    display: none;
   }